<div class="d-flex align-items-center gap-2">
  {{ text }}
  <div
    class="loading htmx-indicator"
  >
    <div
      class="d-flex justify-content-center"
    >
      <div class="spinner-border spinner-border-sm text-primary" role="status">
        <span class="visually-hidden">Loading...</span>
      </div>
    </div>
  </div>
</div>
